<?xml version="1.0" encoding="iso8859-1" ?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<!-- Alle Angaben in 1/10 mm. -->
<fotobookdefinitions>

  <!-- Kalender 6: Tischschmuckkalender -->
  <album name="CAL6" safetymargin="50" bleedmargin="30"
	  productionPageNumbering="calendar_simplex" space="300cm2" binding="calendar_simplex"  assemblyWay="client" canHaveBackground="false" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
    <usablesize width="1270" height="1420"/>
    <productionnumbering>1,2,3,4</productionnumbering>
    <pages>CalendarFront, SimplexMonthCalendar</pages>
    <defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-000000, Kalender_Portrait_Titel_7"/>
      <default pageType="Normal" alignment="top" templates="empty-000000,Kalender_Landscape_slim_Titel_cay_Folie12"/>
      <default pageType="Normal" alignment="bottom" templates="empty-000000,Kalender_Portrait_Cay_Folie1_1_1"/>
    </defaults>
    <surroundings>
      <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, NormalPage"/>
    </surroundings>
  </album>

  <!-- Kalender 7: Table Planner -->
  <album name="CAL7" safetymargin="50" bleedmargin="30" 
	  productionPageNumbering="calendar_duplex" numOfSpirals="34" space="300cm2" binding="calendar_duplex"  horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	  <usablesize width="2970" height="1000"/>
    <productionnumbering>1,2,3,4</productionnumbering>	
		<pages>CalendarBack, CalendarFront, DuplexMonthCalendar</pages>
		<defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Landscape_slim_Titel_1"/>
		  <default pageType="Normal" alignment="top" templates="empty-ffffff,Kalender_Landscape_slim_Titel_cay_Folie12"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Landscape_slim_Titel_cay_Folie12_01"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, NormalPage"/>
		</surroundings>
	</album>

 	<!-- Kalender 8: Wandterminkalender-->
	<album name="CAL8" safetymargin="50" bleedmargin="30" 
		productionPageNumbering="calendar_duplex" numOfSpirals="34" hasHole="true" space="600cm2"  binding="calendar_duplex" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="2970" height="2100"/>	
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarBack, CalendarFront, DuplexMonthCalendar</pages>
		<defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Landscape_Titel_2"/>
		  <default pageType="Normal" alignment="top" templates="empty-ffffff,Kalender_Landscape_Normal_cay_1"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Landscape_slim_Titel_cay_Folie8_04"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, NormalPage"/>
		</surroundings>
	</album>

 	<!-- Kalender 9: Dekorativer Kalender Wandkalender klein -->
	<album name="CAL9" safetymargin="50" bleedmargin="30" 
		productionPageNumbering="calendar_simplex" hasHook="true" numOfSpirals="20" space="600cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	  <usablesize width="2100" height="2970"/>	
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_Titel_1"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_Cay_Folie2_5_1"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>
	</album>

 	<!-- Kalender 10: Aufstellkalender-->
	<album name="CAL10" safetymargin="50" bleedmargin="30" 
		productionPageNumbering="calendar_simplex" numOfSpirals="34" space="300cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	  <usablesize width="2970" height="1000"/>	
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Landscape_slim_Titel_1"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Landscape_slim_Titel_cay_Folie21_02"/>
		</defaults>
    <surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>		
	</album>

 	<!-- Kalender 11: Dekorativer A3 Kalender Wandkalender gross-->
	<album name="CAL11" safetymargin="50" bleedmargin="30" editorStartDoublePage="1" 
		productionPageNumbering="calendar_simplex" numOfSpirals="30" hasHook="true" space="1200cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="2970" height="4200"/>	
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_Titel_1"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_Cay_Folie3_3"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>		
	</album>

 	<!-- Kalender 12: Kuechenkalender schmal-->
	<album name="CAL12" safetymargin="50" bleedmargin="30" editorStartDoublePage="1"
		productionPageNumbering="calendar_simplex" numOfSpirals="15" hasHole="true" space="400cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="1300" height="2970"/>	
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_slim_Titel_2"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_slim_Cay_Folie24_2"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>
	</album>

 	<!-- Kalender 13: Jahreskalender-->
	<album name="CAL13" safetymargin="50" bleedmargin="30" 
		productionPageNumbering="calendar_simplex" orientation="landscape_large" space="1200cm2"  binding="calendar_one_page" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="4200" height="2970"/>
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront</pages>
    <!--<pages>Normal</pages>-->
    <defaults>
      <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
      <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Year_5"/>
      <default pageType="Empty" templates="empty-dadada, emptypage"/>
      <!--
      <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Year_3"/>
      -->
    </defaults>
    <surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty"/>
		</surroundings>
  </album>

</fotobookdefinitions>
